#ifndef DATA_BtyMaxTpt_H
#define DATA_BtyMaxTpt_H

#include "TYW_stdint.h"

void BtyMaxTpt_Reset(void);
void BtyMaxTpt_KL30_Init(void);
void BtyMaxTpt_KL15_ON_Init(void);
void BtyMaxTpt_Processing_Service(void);

uint8_t BtyMaxTpt_Get_Value(void);
uint8_t BtyMaxTpt_Get_Sign(void);
uint8_t BtyMaxTpt_Get_Valid(void);

#endif
